[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomStringGrid.AssignTo

Assigns values from the current class instance to the target class instance.

## Declaration

Source position: grids.pas line 1768

`protected procedure TCustomStringGrid.AssignTo(`
`Dest: TPersistent`
`); override;`

## Arguments

`Dest` |  | Grid instance where value are stored.

## See also

TCustomGrid.AssignTo |  | Stores properties from the current grid class instance to the specified target.